[wgconf]
#设置调试打印输出 (默认为0不显示)  =1表示显示
#testModeDebugPrint=1

#wgconfig.ini中 白名单 用于HTTP WS  设置允许接入此服务器的电脑IP [不是服务器IP]
#whitelist = 10.0.1.12

#写入到文件中 默认为0 二维码信息写入wgrecord.log文件中;  =0 不写入; =1 写入
#logModeFileQR = 1 
#写入到文件中 默认为0 记录信息写入wgrecord.log文件中;   =0 不写入; =1 写入
#logModeFileSwipe = 1 
